Bug 63709 - Kudzu needs a non-destructive way of probing mice
Kudzu needs a non-destructive way of probing mice
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-04-17 14:16 EDT by Jonathan Blandford
Modified: 2014-03-16 22:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-27 19:18:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2002-04-17 14:16:25 EDT
Kudzu currently can do bad things when probing for Mice under X.  This needs to
be non-invasive.
Comment 1 Bill Nottingham 2003-02-27 19:18:50 EST
I don't think the protocol allows for this. :(

Note You need to log in before you can comment on or make changes to this bug.